@charset "utf-8";
#news .kome {
	list-style-type: none;
	display: block;
	padding-top: 0px;
	margin-left: 5px;
	font-size: 0.9em;
	margin-top: 5px;
	clear: both;
}
#news h2 sup {
	vertical-align: 0.6em;
	font-size: 0.75em;
}
#news img {
	margin-top: 10px;
}
#news ruby {
	display:inline-table;
	text-align:center;
	margin: 0px;
	vertical-align: -0.3em;
}
html>/**/body #news ruby, x:-moz-any-link, x:default{
	vertical-align: 0.75em;
}/* Only FireFox 3 */
#main rb {
	display: table-row-group;
	line-height: 0.9em;
}
#main rt {
	display: table-header-group;
	line-height: 1em;
	font-size: 0.6em;
	text-align: center;
}
